Subject: Re: Assignment of Regulatory Risk Responsibility for Current Assets
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 9 Feb 2000 03:48:00 -0800 (PST)

Jim - overnight I realised you need to add our project in Turkey (Fiona 
Grant) and Poland (Philip Davies).  I have not given you any one person, as 
the regulatory issues seem to be country/environment specific, and instead I 
have given you the names of each person with country responsibility.  Indeed, 
at year-end we completed a financial transaction (Project Margaux), in which 
regulatory risk was reviewed.  A definition of Rugulatory Risk would be 
helpful, e.g., in most of these markets, trading arrangements are being 
re-written, or developed for the first time, this put existing PPAs under 
pressure.  Would energy taxes, carbon taxes/trading, transmission pricing 
(both for evacuation of power, and delivery of gas), changes in property 
tax/fuel tax regimes, risk of price regulation, all be included?  Do you have 
checklist?  We can identify these risks, what is meant by "manage"?  We work 
on these types of issues on a daily basis, so I am unclear as to what else is 
intended or implied.  thanks  mcs     

James D Steffes@EES
08/02/2000 17:24
To: Richard Shapiro/HOU/EES@EES, Mark Schroeder/LON/ECT@ECT
cc: Steven J Kean/HOU/EES@EES 

Subject: Assignment of Regulatory Risk Responsibility for Current Assets

Rick & Mark --

One of the first steps in building our Regulatory Risk process is to 
establish responsibility for the current assets owned/managed by Enron.  
Having a point person that I can contact will help me immensely.

Attached is a listing of the assets that I have been able to pull together -- 
there may be more that you know about.

Is it possible for us to agree upon the person(s) who will manage the 
Regulatory Risk with each of these assets?  Please feel free to call me to 
discuss.

I would like to have this assignment process complete within the month.

The same type of effort will be necessary as we review pending transactions.

Thanks.